
@import "common.css";

.j10 { font-size: 11px; line-height: 15px}
.j10n { font-size: 11px;}
.j10w { font-size: 11px; line-height: 15px; color: #FFFFFF;}

.j12 { font-size: 12px; line-height: 21px}
.j12h { font-size: 12px; line-height: 21px}
.j12n { font-size: 12px;}
.j12b { font-size: 12px; line-height: 19px; font-weight: bold; color: #A25B40;}

.j14 { font-size: 14px; line-height: 19px}
.j14n { font-size: 14px;}
.j14b { font-size: 14px; line-height: 16px; font-weight: bold; color: #A25B40;}

.j16 { font-size: 16px; line-height: 21px}
.j16n { font-size: 16px;}

.ymd { font-size: 12px; line-height: 17px}
